Subject: 27-4 C+ 22:00 Una historia verdadera
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 27 Apr 2001 12:16:07 +0200

Me acojo a las excepciones excepcionales de la tónica de esta lista, para 
recomendar de un canal de pago, este futuro  clásico del cine. David Lynch 
es un cineasta único, domina a la perfección el cine más postmoderno y los 
relatos de corte clásico, tipo &quot;El hombre elefante&quot;.

Aquí nos regala una maravillosa obra maestra, una mirada sobre la vida muy 
sosegada, muy especial, muy capaz de transformar nuestra propia mirada 
sobre la vida. Absolutamente excepcional, imprescindible...